# -*- encoding : utf-8 -*-


class Admin::MailTrackingsController < ApplicationController
  # GET /people
  # GET /people.xml
  
  def update
    @mail_archive = MailArchive.find_by_token(params[:token])
    @mail_archive.update_attributes(:readed => true)
    
    send_file 'public/tracking.png', type: 'image/png', disposition: 'inline'
    
    
  end

 
end
